
body{
	background: #fff  url(../images/bg1.jpg) top left repeat-x;
	margin: 0px;

}

#wrapper{
	width:1000px;
	margin: auto;
	height: auto;
}

/**************************************/
/*              HEADER                */
/**************************************/

.logomenu #logo{
	margin: 0px 0 0 0;
	text-align:left;
	}
.logomenu #logo1{
	margin: 0px 0 8px 0;
	text-align:center;
	}
.logomenu #logo2{
	margin: 0px 0px 0px 0px;
	text-align:center;
	}
	
/**************************************/
/*            MAIN CONTENT            */
/**************************************/


#content{
	background:url(../images/content-bg.gif) top left repeat-y;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding:0px 23px;
	width: 944px;
	float: left;
}

.content-text p {
	font-size:13px;
	font-weight:normal;
	line-height: 20px;
	font-family: sans-serif;
}
.content-text h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	font-family: sans-serif;
	font-size:16px;
	color:343434;
}	
	
.content-text h1 span.big {font-size:20px;}

.content-text h1 span.small {font-size:14px;font-weight:normal;}

.content-text h2 {
    font-family: sans-serif;
	color: #005886;
}
.content-text a:link, a:visited {
	color: #3366cc;
	text-decoration: underline;	
}
.content-text a:hover {
	color: #333333;
	text-decoration: none;	
}

.link1 a:link, a:visited { color: #3366cc; text-decoration: underline;}
.link1 a:hover { color: #333; text-decoration: none;}


/**************************************/
/*       BANNER MAIN CONTENT          */
/**************************************/
#banner{
    margin: 10px 0 0 0;
	width: 639px;
	height:284px;
	background-image: url(../images/banner.gif);
}

.banner-text{
	float:right;
	height:246px;
	padding: 10px 20px 10px 10px;
    width: 218px;
	font-weight:normal;
	line-height: 20px;
	font-family: sans-serif;
}
.banner-text p{
	font-size: 13px;
    font-weight: normal;
    line-height: 20px;
	color: #fff;
}
.banner-text h1, h2{
	padding-bottom: 5px;
	color: #fff;
	font-size: 16px;
}
.banner-text ul{
	margin:0;
	padding:0 0 30px 0;
	list-style-type:none;
	width:auto;
}
.banner-text ul li{
	padding-left:20px; 
	background:transparent url(../images/content-arrow-white.gif) no-repeat center left;
	font-size:13px;
	line-height: 30px;
	font-family: sans-serif;
	color: #fff;
}
.banner-text a:link {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:visited {
	color: #fff;
	text-decoration: underline;	
}
.banner-text a:hover {
	color: #fff;
	text-decoration: none;	
}


/**************************************/
/*       CONTENT LEFT          */
/**************************************/


.content-left{
	width:639px;
	float:left;
	padding: 12px;
}

/**************************************/
/*           CONTENT TABLE            */
/**************************************/

.content-table table {
	border: none;
	width: 101.7%;
	border-collapse: separate;
    border-spacing: 5px;
	margin: -5px;
	padding: 0;
}
.content-table table, th, td {
	font-size:13px;
	font-weight:normal;
	line-height: 30px;
	font-family: sans-serif;
	/*border: solid 5px #fff;*/
}
.content-table th {
	background: #d9d9d9;
	font-weight: bold;
	border: none;
    text-align:left;	
}
.content-table td {
	background: #f2f2f2;
	border: none;
}

.content-table h1 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-family: sans-serif;
}
.content-table h2 {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-bottom: 20px;
	color: #333;
	font-size: 19px;
}

.content-table a:link {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:visited {
	color: #3366CC;
	text-decoration: underline;	
}
.content-table a:hover {
	color: #000;
	text-decoration: none;	
}



.content-table table { margin-bottom: 1.6em; }
.content-table th, td { padding: .8em; }

/**************************************/
/*       CONTENT RIGHT / SIDECONENT   */
/**************************************/
.content-right{
	width: 232px;
	float:right;
	padding: 26px 20px 20px 20px;
}

.content-right h2{color:#005886; font-size:14; font-family: sans-serif; padding:10px 0;line-height: 25px;}
.content-right p { 
	font-size:13px;
	font-weight:normal;
	line-height: 20px;
	font-family: sans-serif;
}
.content-right ul li {
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding:3px 0 3px 14px;
	border-bottom: 1px solid #ccc;
	
}
.content-right ul { list-style-type: none; padding:0px; margin:0; }
.content-right ul li {margin-left: 0; }



#side-content {
	padding-top: 30px;
}
#side-content img{
	margin-top: 30px;
}

.menu #secondary{
	position:relative;
	display:block;
	height:42px;
	font-size:14px;
	font-weight:bold;
	font-family: sans-serif;
	text-transform:uppercase;
	
}
.menu #secondary ul{margin:0px;padding:0;list-style-type:none;width:auto;}
.menu #secondary ul li{display:block;float:left;margin:0 1px 0 0; }
.menu #secondary ul li a{display:block;float:left;color:#333333;text-decoration:none;padding:13px 15px 0 0;height:25px; width:211px;}
.menu #secondary ul li a:hover{color:#1468A4;}
.menu #secondary ul li a.current{padding-left:30px; color:#1468A4;background:transparent url(../images/sidemenu-arrow.gif) no-repeat center left;width:181px;}
}

/**************************************/
/*               FOOTER               */
/**************************************/


#banner1{
	background:url(../images/banner.gif) top left repeat-y;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding:0px 23px;
	width: 944px;
	float: left;


}